Loading...
Searching...
No Matches
ISMRMRD::SubjectInformation Struct Reference
XML API

## Public Attributes

Optional< std::string > | patientName
Optional< float > | patientWeight_kg
Optional< float > | patientHeight_m
Optional< std::string > | patientID
Optional< std::string > | patientBirthdate
Optional< std::string > | patientGender

The documentation for this struct was generated from the following file:

- xml.h